[
  {
    "index": 0,
    "name": "Microsoft Sound Mapper - Input",
    "max_input_channels": 2,
    "default_samplerate": 44100.0
  },
  {
    "index": 1,
    "name": "Voicemeeter Out B1 (VB-Audio Vo",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 2,
    "name": "Headset Microphone (3- Arctis 7",
    "max_input_channels": 1,
    "default_samplerate": 44100.0
  },
  {
    "index": 3,
    "name": "Voicemeeter Out B3 (VB-Audio Vo",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 4,
    "name": "Voicemeeter Out A5 (VB-Audio Vo",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 5,
    "name": "Voicemeeter Out A3 (VB-Audio Vo",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 6,
    "name": "Voicemeeter Out B2 (VB-Audio Vo",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 7,
    "name": "Voicemeeter Out A1 (VB-Audio Vo",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 8,
    "name": "Analogue 1 + 2 (Focusrite USB A",
    "max_input_channels": 2,
    "default_samplerate": 44100.0
  },
  {
    "index": 9,
    "name": "Voicemeeter Out A4 (VB-Audio Vo",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 10,
    "name": "Headset Microphone (Oculus Virt",
    "max_input_channels": 1,
    "default_samplerate": 44100.0
  },
  {
    "index": 11,
    "name": "Voicemeeter Out A2 (VB-Audio Vo",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 28,
    "name": "Primary Sound Capture Driver",
    "max_input_channels": 2,
    "default_samplerate": 44100.0
  },
  {
    "index": 29,
    "name": "Voicemeeter Out B1 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 30,
    "name": "Headset Microphone (3- Arctis 7 Chat)",
    "max_input_channels": 1,
    "default_samplerate": 44100.0
  },
  {
    "index": 31,
    "name": "Voicemeeter Out B3 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 32,
    "name": "Voicemeeter Out A5 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 33,
    "name": "Voicemeeter Out A3 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 34,
    "name": "Voicemeeter Out B2 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 35,
    "name": "Voicemeeter Out A1 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 36,
    "name": "Analogue 1 + 2 (Focusrite USB Audio)",
    "max_input_channels": 2,
    "default_samplerate": 44100.0
  },
  {
    "index": 37,
    "name": "Voicemeeter Out A4 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 38,
    "name": "Headset Microphone (Oculus Virtual Audio Device)",
    "max_input_channels": 1,
    "default_samplerate": 44100.0
  },
  {
    "index": 39,
    "name": "Voicemeeter Out A2 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 71,
    "name": "Headset Microphone (3- Arctis 7 Chat)",
    "max_input_channels": 1,
    "default_samplerate": 48000.0
  },
  {
    "index": 72,
    "name": "Voicemeeter Out B3 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 2,
    "default_samplerate": 48000.0
  },
  {
    "index": 73,
    "name": "Voicemeeter Out A5 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 2,
    "default_samplerate": 48000.0
  },
  {
    "index": 74,
    "name": "Voicemeeter Out A3 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 2,
    "default_samplerate": 48000.0
  },
  {
    "index": 75,
    "name": "Voicemeeter Out B2 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 2,
    "default_samplerate": 48000.0
  },
  {
    "index": 76,
    "name": "Voicemeeter Out A1 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 2,
    "default_samplerate": 48000.0
  },
  {
    "index": 77,
    "name": "Analogue 1 + 2 (Focusrite USB Audio)",
    "max_input_channels": 2,
    "default_samplerate": 48000.0
  },
  {
    "index": 78,
    "name": "Voicemeeter Out A4 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 2,
    "default_samplerate": 48000.0
  },
  {
    "index": 79,
    "name": "Headset Microphone (Oculus Virtual Audio Device)",
    "max_input_channels": 1,
    "default_samplerate": 48000.0
  },
  {
    "index": 80,
    "name": "Voicemeeter Out A2 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 2,
    "default_samplerate": 48000.0
  },
  {
    "index": 81,
    "name": "Voicemeeter Out B1 (VB-Audio Voicemeeter VAIO)",
    "max_input_channels": 2,
    "default_samplerate": 48000.0
  },
  {
    "index": 82,
    "name": "Microphone (Voicemod VAD Wave)",
    "max_input_channels": 2,
    "default_samplerate": 48000.0
  },
  {
    "index": 85,
    "name": "Input (Voicemeeter Point 2)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 87,
    "name": "Input (Voicemeeter Point 5)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 89,
    "name": "Input (Voicemeeter Point 8)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 90,
    "name": "Voicemeeter Out 2 (Voicemeeter Point 2)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 91,
    "name": "Voicemeeter Out 5 (Voicemeeter Point 5)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 92,
    "name": "Voicemeeter Out 8 (Voicemeeter Point 8)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 94,
    "name": "Input (Voicemeeter Point 3)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 96,
    "name": "Input (Voicemeeter Point 6)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 97,
    "name": "Voicemeeter Out 3 (Voicemeeter Point 3)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 98,
    "name": "Voicemeeter Out 6 (Voicemeeter Point 6)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 100,
    "name": "Input (Voicemeeter Point 1)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 102,
    "name": "Input (Voicemeeter Point 4)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 104,
    "name": "Input (Voicemeeter Point 7)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 105,
    "name": "Voicemeeter Out 1 (Voicemeeter Point 1)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 106,
    "name": "Voicemeeter Out 4 (Voicemeeter Point 4)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 107,
    "name": "Voicemeeter Out 7 (Voicemeeter Point 7)",
    "max_input_channels": 8,
    "default_samplerate": 44100.0
  },
  {
    "index": 108,
    "name": "Stereo Mix (Realtek HD Audio Stereo input)",
    "max_input_channels": 2,
    "default_samplerate": 48000.0
  },
  {
    "index": 109,
    "name": "Line In (Realtek HD Audio Line input)",
    "max_input_channels": 2,
    "default_samplerate": 44100.0
  },
  {
    "index": 110,
    "name": "Microphone (Realtek HD Audio Mic input)",
    "max_input_channels": 2,
    "default_samplerate": 44100.0
  },
  {
    "index": 114,
    "name": "SteelSeries Sonar - Microphone (SteelSeries_Sonar_VAD Chat Capture Wave)",
    "max_input_channels": 2,
    "default_samplerate": 44100.0
  },
  {
    "index": 120,
    "name": "SteelSeries Sonar - Stream (SteelSeries_Sonar_VAD Stream Wave)",
    "max_input_channels": 2,
    "default_samplerate": 44100.0
  },
  {
    "index": 123,
    "name": "Input (OCULUSVAD Wave Speaker Headphone)",
    "max_input_channels": 2,
    "default_samplerate": 44100.0
  },
  {
    "index": 124,
    "name": "Headset Microphone (OCULUSVAD Wave Microphone Headphone)",
    "max_input_channels": 1,
    "default_samplerate": 48000.0
  },
  {
    "index": 125,
    "name": "Headset Microphone (Arctis 7 Chat)",
    "max_input_channels": 1,
    "default_samplerate": 44100.0
  },
  {
    "index": 129,
    "name": "Analogue 1 + 2 (wc4800_8016)",
    "max_input_channels": 2,
    "default_samplerate": 48000.0
  },
  {
    "index": 133,
    "name": "Headset (@System32\\drivers\\bthhfenum.sys,#2;%1 Hands-Free%0\r\n;(Michal�s AirPods Pro - Find My))",
    "max_input_channels": 1,
    "default_samplerate": 8000.0
  }
]
